Login


 
Newsletter
Werbung

Mo, 13. Dezember 1999, 08:52

Software::Distributionen::Debian

Debian stopft Sicherheitslücke in htdig

Eine Sicherheitslücke in htdig, einem Suchprogramm für Webseiten, erlaubt die Ausführung von beliebigen Programmen auf dem htdig-Server.

Ein Update, der den Fehler korrigiert, ist unter dem Namen htdig_3.1.2-4slink6 erhältlich.

Ob neben Debian 2.1 noch andere Distributionen betroffen sind, ist noch nicht bekannt.

Werbung
Kommentare (Insgesamt: 0 || Kommentieren )
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung